ObertObert
Lists

Exclude From List

POST
/api/lists/{list_id}/exclude
AuthorizationBearer <token>

In: header

Path Parameters

list_idstring

Header Parameters

x-tenant-id?string|null
exclude_list_idstring

Response Body

application/json

application/json

curl -X POST "https://api.obert.io/api/lists/string/exclude" \  -H "Content-Type: application/json" \  -d '{    "exclude_list_id": "string"  }'
{
  "removed": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}